h1 {
color:#828282;
padding-left:251px;
margin:0;
}

h1 span { color: #747474 } 

div.module.custom.shop a {
	background: #00aeef;
	color: #FFF;
}

#shop #navs_level_4 {
	background: #48C0ED;
	color: #FFF;
}

#footer {
	color:#FFF;
	background: url('../../img/bg_lb_footer.jpg') repeat-x top left;
}

#footer .section h6 {
	color:#000;
	border-bottom: solid 1px #FFF;
}

#footer #drop {
	background: url('../../img/footer_lb_drop.png') no-repeat;
}

#footer p {
	color:#FFF;
}

#footer a {
	color:#FFF;
}

#footer a:hover {
	color:#FFF;
}